﻿.sfPublicWrapper {
    margin: 0 auto;
    padding: 20px;
    max-width: 920px;
    width: 100%;
    background-color: #fff;
    box-shadow: -1px 1px 15px -6px #777;
}

body {
    font-family: Arial,Verdana,Sans-serif;
    font-size: 12px;
    line-height: 1.5;
    min-width: auto;
    width: 100%;
    background: #f2f2f2;
}

.sfimageWrp img {
    max-width: 100%;
    width: 215px;
    height: 46px;
}

img {
    max-width: 100%;
    height: auto;
}

p, li, a {
    font-size: 10.0pt;
    font-family: "Trebuchet MS", sans-serif;
    color: #333333;
    border: none;
    text-align: justify;
}

a {
    color: #0077c1;
    font-weight: bold;
}

.title {
    font-size: 13.5pt;
    font-family: Trebuchet MS, sans-serif;
    color: #333333;
    border: none
}

.font-bold {
    font-weight: bold;
}

.privacy-header {
    text-align: center;
    margin-bottom: 20px;
}

.privacy-list-disc {
    list-style-type: disc;
}

.table-cookies-full {
    width: 100%;
}

.table-cookie-col-name {
    width: 50%;
}

.table-cookie-col-provider,
.table-cookie-col-type {
    width: 10%;
}

.table-cookie-col-description {
    width: 30%;
}

.table-cookies th {
    margin: 0;
    text-align: left;
}

.table-cookies {
    width: 100%;
    display: block;
    overflow-x: auto;
    border: 0;
}

    .table-cookies table {
        width: 100%;
    }

    .table-cookies td {
        text-align: justify;
        vertical-align: text-top;
        margin: 10px;
        padding: 7px !important;
        border-top: 1px solid black;
    }

    .table-cookies tr:last-child {
        border-bottom: 1px solid black;
    }


    .table-cookies td,
    .table-cookies th {
        font-size: 14px;
        padding: 10px !important;
        white-space: normal;
    }


/* Ajustes gerais para mobile */
@media (max-width: 768px) {
    .sfPublicWrapper {
        padding: 10px;
        max-width: 380px;
    }

    p, li, a {
        font-size: 14px !important;
        line-height: 1.6;
    }

    .title {
        font-size: 18px !important;
    }
}
